Subject: Re: [lojban] copyrighted translations

From: Robin Lee Powell <[email-masked]>
Date: Fri, 8 Jun 2001 19:44:43 -0700

On Fri, Jun 08, 2001 at 03:57:57PM -0400, Bob LeChevalier-Logical Language Group wrote:
> Given the recent discussion on what texts can and should be translation 
> efforts, I just recalled that we actually do have copyright permission to 
> translate some modern works.
> 
> Specifically we have permission from the author to translate the David Brin 
> short story
> "Toujours Voir".

http://wiw.org/~jkominek/lojban/9612/msg00074.html

I can't believe this hasn't been done yet. If I wasn't on a laptop in a
hotel I'd probably already be working on it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/